Bug 66953 - sym53c8xx driver fails to mount root - SMP system only
Summary: sym53c8xx driver fails to mount root - SMP system only
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-19 01:50 UTC by John Bass
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Bass 2002-06-19 01:50:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (X11; U; Linux 2.4.18-3smp i686)

Description of problem:
sym53c8xx driver with 53C895 controller timeout loops continuously
at boot time as kernel attempts to mount root drive - but only on
SMP kernels - works fine with uniprocessor kernel

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install RH7.3 on SMP system using 53C895 and LVD SCSI drive for root
2.boot SMP kernel after install - retest with uniprocessor kernel
3.
	

Actual Results:  SMP kernel failed to initialize scsi drive and mount root
uniprocessor kernel initializes drive, and completes startup
My server is a Tyan dual P200 machine that was running RH6.2
prior to the re-install, without any problems.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:39:40 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.